#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-mysql
version:              2.13.1.4
visibility:           public
id:                   persistent-mysql-2.13.1.4-57WDMe5Ck1e36CXVrfg3y8
key:                  persistent-mysql-2.13.1.4-57WDMe5Ck1e36CXVrfg3y8
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  fa9080e8ea3d4de46787d6263abd7f03
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.4-57WDMe5Ck1e36CXVrfg3y8
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM containers-0.6.7
    monad-logger-0.3.41-3mNhcSZG7OUGhRTsbAbIvx
    mysql-0.2.1-GZbDAX6kgAU9pQtAQIzZTY
    mysql-simple-0.4.9-HXQpZeNxUDODY97ornu7ap
    persistent-2.14.5.1-2vxF5nBEAmbU9vH2jIjTy
    resource-pool-0.2.3.2-9YNm8Ln4Dr87tLbEnvm40q
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI text-2.0.2
    transformers-0.5.6.2 unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

